


body {
	margin: 5%;
	margin-top: 56px;
}

.heading {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	text-align:center;
	font-size: 40px;
	line-height: 44px;
	margin-bottom: 45px;
}
.heading .anchor {
	width: 126px;
	height: 91px;
}
.heading .anchor ron-icon {
	width: 106px;
}
.heading svg path {
	fill: var(--color);
}
.heading .title{
	padding-top: 10px;
}
.heading .title .line2 {
	font-size: 70%;
}

.rulon {
	float:left;
	margin-right: 24px;
	margin-top: 0px;
	margin-bottom: 5px;
	cursor: pointer;
}
.rulon img {
	width: 180px;
	border-radius: 10px;
}
.rulon .text {
	color: var(--link-color);
	text-align:center;
	font-style:  italic;
}
.rulon .text:hover {
	color: var(--link-color-hover);
}

h3 {
	margin-top: 0;
}

.image {
	/* float:left; */
	margin-right: 24px;
	margin-top: 0px;
	margin-bottom: 10px;
	cursor: pointer;
}
.image img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 6px;
	width: 500px;
	max-width: 90vw;
}
.caption {
	font-style: italic;
	text-align:center;
	display:block;
	margin-bottom: 19px;
}

.clear {
	clear: both;
}

a {
	text-decoration-line: initial;
	cursor: pointer;
}
.ref {
	position: relative;
	top: -5px;
	font-size: 85%;
	font-weight: normal;
}
.fn {
	margin-bottom: 10px;
	text-wrap: wrap;
}

.quartermaster-insignia {
	float: left;
	display: inline-block;
	font-size: 14px;
	line-height: 16px;
}
.quartermaster-insignia img {
	width: 90px;
	border-radius: 0;
}


